<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000024" xml:lang="es">
   <Header>
      <Title>Cálculo de período congelado</Title>
      <Keyword type="header" order="d1e154080">
         <Level1>Cálculo de período congelado</Level1>
         <Level2>Planificación Empresarial</Level2>
      </Keyword>
      <Keyword type="header" order="d1e154085">
         <Level1>Períodos congelados</Level1>
         <Level2>Planificación Empresarial</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Puede definir el <Link href="/baanerp/cp/glossary/glossary#000063" role="glossary">período congelado</Link> como un número de <Link href="/baanerp/cp/glossary/glossary#000064" role="glossary">días</Link> u horas laborables en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Artículos - Planificación (cprpd1100m000)</GUIRef>. Cuando genere un plan maestro o un plan de órdenes, ERP LN calcula la hora y la fecha exactas hasta las que el plan de suministro y las órdenes planificadas se congelan.</Paragraph>
      <GeneralSection>
         <SectionTitle>Calendario</SectionTitle>
         <Paragraph>Para calcular el período congelado, <GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef> utiliza el calendario especificado para la <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">unidad empresarial</Link> del almacén predeterminado al que pertenece el artículo de planificación.</Paragraph>
         <Paragraph>Si no especificó una unidad empresarial para el almacén predeterminado del artículo de planificación, Planificación Empresarial utiliza el calendario de la compañía para calcular el período congelado.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Horas o días</SectionTitle>
         <Paragraph>Si definió el período congelado en horas, ERP LN define el período congelado teniendo en cuenta las horas laborables, comenzando por la hora actual y añadiendo el número de horas definidas para el tiempo.</Paragraph>
         <ExampleSection>
            <SectionTitle> Ejemplo</SectionTitle>
            <Paragraph>Supongamos que define el período congelado hasta 7 horas, y las horas laborables para todos los días de la semana de 8 de la mañana a 5 de la tarde. Si ERP LN genera la planificación de órdenes el miércoles, 1 de la tarde, define el período congelado al jueves, 11 de la mañana.</Paragraph>
         </ExampleSection>
         <Paragraph>Si ha definido el período congelado en días, ERP LN también tiene en cuenta los períodos laborables de la semana, considerando el tiempo que queda en el día actual como un día completo, incluso aunque sólo sea un segundo.</Paragraph>
         <ExampleSection>
            <SectionTitle> Ejemplo</SectionTitle>
            <Paragraph>Supongamos que define el período congelado en 3 días y las horas laborables se encuentran entre las 8 de la mañana y las 6 de la tarde, de lunes a viernes. Si ERP LN genera la planificación de órdenes el jueves, a las 5,30 de la tarde, define el período congelado al lunes, 6 de la tarde.</Paragraph>
         </ExampleSection>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Períodos de planificación</SectionTitle>
         <Paragraph> 
            <GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef> mueve el período congelado hacia el fin del <Link href="/baanerp/cp/glossary/glossary#000109" role="glossary">período de planificación</Link> en el que cae, porque <GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef> debe saber si un período de planificación cae dentro o fuera del período congelado.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Artículos de programación de compras</SectionTitle>
         <Paragraph>Para planificar órdenes de compra para artículos de <Link href="/baanerp/td/glossary/glossary#000000000000011" role="glossary">programación de compras</Link>, ERP LN no utiliza un período congelado sino lo que se denomina zona congelada, que puede definir en el contrato vinculado a una programación de compras.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000023" role="manual">Horizontes y períodos congelados</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000087" role="manual">Días laborables y días naturales en Planificación Empresarial</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000302" role="manual">Períodos de planificación en Planificación Empresarial</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000411" role="manual">Los períodos congelados en planificación de órdenes y planificación maestra</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>